"Health" = "Zdrowie";
"System Default" = "Domyślne systemowe";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Rozładowywanie";
"N/A" = "N/D";
"Uptime" = "Czas Pracy Komputera";
"Network" = "Sieć";
"Network: %@" = "Sieć: %@";
"Disks" = "Dyski";
"CPU" = "CPU";
"Charging" = "Ładowanie";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Średnie Obciążenie";
"Kb/s" = "Kb/s";
"Not Charging" = "Ładowanie nie odbywa się";
"%@ free" = "Wolne: %@";
"%@ MB" = "%@ MB";
"Battery" = "baterii";
"All" = "Wszystkie";
"%@ KB" = "%@ KB";
"Bits" = "Bitów";
"Small" = "Mały";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Pamięć: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Pokazuj: %@";
"Language: %@" = "Język: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, Pamięć, Sieć";
"%li Cycles" = "%li Liczba cykli";
"Processes" = "Procesy";
"Bytes" = "bajtów";
"Pressure" = "Wykorzystanie pamięci";
"Tb/s" = "Tb/s";
"Memory" = "Pamięć";
"Boot Disk" = "Wolumin startowy";
"Charged" = "Naładowana";
"MB" = "MB";
"Large" = "Duży";
"Cycles" = "Liczba cykli";


// Unlocalized strings



// Unlocalized strings

"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

